Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 11

Tema: Superkaramba y Liquid Weather

  1. #1
    Fecha de Ingreso
    19-noviembre-2004
    Mensajes
    118
    Post Thanks / Like
    Poder de Credibilidad
    17

    Question Superkaramba y Liquid Weather

    Hola, tengo instalado Superkaramba 0.35 y estoy tratando de cargar el tema Liquid Weather, pero me ocurre una cosa un poco rarita.
    Abro Superkaramba, le doy a cargar el tema y lo carga, pero totalmente invisible. Es decir, el tema está ahí (si pincho sobre él puedo acceder a los menús de configuración y todo eso) pero no se ve.
    No sé si a alguien le ha pasado algo parecido o si sabría la solución.

    gracias y adeu

  2. #2
    benysar Invitado
    A mi me ha pasado pero, con otro tema.
    No encontré solucioón

  3. #3
    Fecha de Ingreso
    13-abril-2005
    Mensajes
    163
    Post Thanks / Like
    Poder de Credibilidad
    16

    Superkaramba y Liquid Weather Responder a Tema

    Hola chicos, pues eso me temo que es porque necesitas una versión más nueva del superkaramba, por cierto, si encuentras por alguna web alguno que sea para kde 3.4 avisa, que ando como loco buscandolo, porque no puedo compilarlo , y con la version 0.34 no van muchas cosas como por ejemplo el liquid_weather , taluegoo

  4. #4
    Fecha de Ingreso
    16-julio-2004
    Ubicación
    /home/riven
    Mensajes
    931
    Post Thanks / Like
    Poder de Credibilidad
    10
    Pues hombre una manera es compilandote tu mismo el superkaramba; yo tambien tuve este problema despues de ponerme el kde 3.4 y lo solucione compilandolo yo mismo; si quieres te mando la version 0.35 en rpm para suse 9.2 y funcionando bajo kde 3.4; no se pero me parece que este mismo problema ya se comento...
    Última edición por riven; 13-abr-2005 a las 00:57
    Nunca olvido una cara pero con la suya voy a hacer una excepción.
    Estos son mis principios. Si no le gustan tengo otros.


  5. #5
    Fecha de Ingreso
    16-julio-2004
    Ubicación
    /home/riven
    Mensajes
    931
    Post Thanks / Like
    Poder de Credibilidad
    10
    bueno pues una busqueda por el foro, me dio como resultado esto que os puede ser util

    un saludo
    Nunca olvido una cara pero con la suya voy a hacer una excepción.
    Estos son mis principios. Si no le gustan tengo otros.


  6. #6
    Fecha de Ingreso
    19-noviembre-2004
    Mensajes
    118
    Post Thanks / Like
    Poder de Credibilidad
    17

    Wink

    Gracias a todos por responder. El problema este ya me viene de antes de tener el KDE 3.4, así que no creo que sea por eso. De todos modos, probaré a ver si compilando el Superkaramba consigo algo.

    adeu

  7. #7
    Fecha de Ingreso
    12-agosto-2004
    Ubicación
    Pamplona
    Mensajes
    104
    Post Thanks / Like
    Poder de Credibilidad
    17
    Yo tengo el superkaramba 0.35-1 instalado con apt-get y el liquid wheather me va bien. Estoy con Suse 9.2 amd64 y Kde 3.3, no he actualizado a Kde 3.4 porque me pide desinstalar superkaramba. Prueba con apt haber si te funciona,

    Un saludo,

    Patxi.

  8. #8
    Fecha de Ingreso
    19-noviembre-2004
    Mensajes
    118
    Post Thanks / Like
    Poder de Credibilidad
    17

    Unhappy

    The first on the front, es decir, la primera en la frente.
    Como me había propuesto compilar el Superkaramba, he tenido la genial idea de desinstalar el que tenía instalado. Ahora resulta que haciendo el ./configure me ha dado un error y estoy sin el uno y sin el otro.

    He intentado desfacer el entuerto con apt, pero creo que mi flamante KDE 3.4 no se instaló tan bien como yo pensaba y en el camino jodí algo, porque apt también me da errores.

    Cuando tenga un rato en casa haré un copy/paste del error que me da el ./configure y el apt, a ver si alguien me puede ayudar.

    Gracias y adeu

  9. #9
    Fecha de Ingreso
    19-noviembre-2004
    Mensajes
    118
    Post Thanks / Like
    Poder de Credibilidad
    17

    Unhappy

    Bueno, pues he podido hacer el ./configure sin errores después de actualizar algunas librerías, pero cuando le doy a make, me sale todo esto:

    gerardo@x1-6-00-0f-ea-4b-a3-60:~/superkaramba-0.35> make
    make all-recursive
    make[1]: Entering directory `/home/gerardo/superkaramba-0.35'
    Making all in doc
    make[2]: Entering directory `/home/gerardo/superkaramba-0.35/doc'
    Making all in .
    make[3]: Entering directory `/home/gerardo/superkaramba-0.35/doc'
    make[3]: No se hace nada para `all-am'.
    make[3]: Leaving directory `/home/gerardo/superkaramba-0.35/doc'
    Making all in en
    make[3]: Entering directory `/home/gerardo/superkaramba-0.35/doc/en'
    make[3]: No se hace nada para `all'.
    make[3]: Leaving directory `/home/gerardo/superkaramba-0.35/doc/en'
    make[2]: Leaving directory `/home/gerardo/superkaramba-0.35/doc'
    Making all in po
    make[2]: Entering directory `/home/gerardo/superkaramba-0.35/po'
    make[2]: No se hace nada para `all'.
    make[2]: Leaving directory `/home/gerardo/superkaramba-0.35/po'
    Making all in src
    make[2]: Entering directory `/home/gerardo/superkaramba-0.35/src'
    make[3]: Entering directory `/home/gerardo/superkaramba-0.35/src'
    if g++ -DHAVE_CONFIG_H -I. -I. -I.. -I/opt/kde3/include -I/usr/lib/qt3/include - I/usr/X11R6/include -DQT_THREAD_SUPPORT -D_REENTRANT -Wnon-virtual-dtor -W no-long-long -Wundef -pedantic -W -Wpointer-arith -Wmissing-prototypes -ansi -D_ XOPEN_SOURCE=500 -D_BSD_SOURCE -Wcast-align -Wconversion -O2 -fno-exceptions -fn o-check-new -MT main.o -MD -MP -MF ".deps/main.Tpo" \
    -c -o main.o `test -f 'main.cpp' || echo './'`main.cpp; \
    then mv -f ".deps/main.Tpo" ".deps/main.Po"; \
    else rm -f ".deps/main.Tpo"; exit 1; \
    fi
    In file included from main.cpp:5:
    karambaapp.h:14:20: Python.h: No existe el fichero o el directorio
    In file included from main.cpp:19:
    karamba.h:8:20: Python.h: No existe el fichero o el directorio
    In file included from karamba.h:56,
    from main.cpp:19:
    imagelabel.h:26:20: Python.h: No existe el fichero o el directorio
    In file included from main.cpp:22:
    karamba_python.h:28:20: Python.h: No existe el fichero o el directorio
    In file included from main.cpp:22:
    karamba_python.h:44: error: syntax error before `*' token
    karamba_python.h:45: error: syntax error before `*' token
    karamba_python.h:46: error: ISO C++ forbids declaration of `PyThreadState' with
    no type
    karamba_python.h:46: error: syntax error before `*' token
    karamba_python.h:48: error: `myThreadState' was not declared in this scope
    karamba_python.h:48: error: invalid data member initialization
    karamba_python.h:48: error: (use `=' to initialize static data members)
    karamba_python.h:48: error: variable or field `getLock' declared void
    karamba_python.h:49: error: syntax error before `*' token
    karamba_python.h:50: error: `myThreadState' was not declared in this scope
    karamba_python.h:50: error: invalid data member initialization
    karamba_python.h:50: error: variable or field `releaseLock' declared void
    karamba_python.h:51: error: type specifier omitted for parameter `PyObject'
    karamba_python.h:51: error: syntax error before `*' token
    make[3]: *** [main.o] Error 1
    make[3]: Leaving directory `/home/gerardo/superkaramba-0.35/src'
    make[2]: *** [all-recursive] Error 1
    make[2]: Leaving directory `/home/gerardo/superkaramba-0.35/src'
    make[1]: *** [all-recursive] Error 1
    make[1]: Leaving directory `/home/gerardo/superkaramba-0.35'
    make: *** [all] Error 2
    gerardo@x1-6-00-0f-ea-4b-a3-60:~/superkaramba-0.35>

    Ahora ando trasteando con el apt, pero me dice que no puede instalar Superkaramb 0.35-1, porque necesta kdelibs3.3.999 y claro, yo tengo la versión 3.4.

    Seguiremos informando.

    adeu

  10. #10
    Fecha de Ingreso
    19-noviembre-2004
    Mensajes
    118
    Post Thanks / Like
    Poder de Credibilidad
    17
    Pues al final he resuelto el problema, aunque no he podido compilar el Superkaramba. Pero he encontrado un rpm compilado para SuSE 9.2 x86_64 y que me ha dejado instalarlo, a pesar de tener el kdelibs 3.4. Y encima, una vez instalado me ha cargado el liquid weather. Ya sólo me falta ver si puede cargarme también el inklevel y...

    gracias y adeu

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Hay paquetes de SuperKaramba 0.35?
    By Trimax in forum Software
    Respuestas: 2
    Último mensaje: 11-feb-2005, 00:43
  2. superkaramba y sensores (ayuda plz)
    By yakko in forum Software
    Respuestas: 14
    Último mensaje: 06-feb-2005, 13:53
  3. Superkaramba 0.35
    By zhonnetiks in forum Software
    Respuestas: 14
    Último mensaje: 29-ene-2005, 21:42
  4. SuperKaramba
    By Goltnor in forum Software
    Respuestas: 0
    Último mensaje: 04-nov-2004, 02:18
  5. Pregntas sobre SuperKaramba
    By zhonnetiks in forum Software
    Respuestas: 1
    Último mensaje: 30-sep-2004, 08:05

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •